@charset "utf-8";
/* CSS Document */

#MainBorder{
	margin:auto;
	width:1000px;
	height:auto;
	border:1px #009de0 solid;
}
#top{
	float:left;
	width:1000px;
	height:160px;
	background-image:url(../images/SouthAucklandDental.jpg);
	background-repeat:no-repeat;
}
#left{
	float:left;
	width:200px;
	height:855px;
	background-image:url(../images/LeftAds.jpg);
	background-repeat:no-repeat;
}
#BottomDental{
	float:left;
	width:1000px;
	height:156px;
	background-image:url(../images/BottomDental.jpg);
	background-repeat:no-repeat;
}
#MainBody{
	float:left;
	height:auto;
}